.table-width {
    width: 1000px;
}
.large-img img {
    height: auto; 
    width: 555px;
}
.td-left {
    width: 168px;
}
/*---getquote1 page--*/
.td-right {
    width: 321px;
}
.td-234 {
    width: 234px;
}
@media (max-width: 1200px) {
    .table-width {
        width: 800px;
    }
}
@media (max-width: 1024px) {
    .table-width {
        width: 780px;
    }
}
@media (max-width: 810px) {
    .table-width {
        width: 99.5%;
    }
    .scroll {
        width: 600px;
    }
}
@media (max-width: 750px) {
    .scroll {
        width: 550px;
    }
}
@media (max-width: 700px) {
    .scroll {
        width: 500px;
    }
    .large-img img {
        width: 500px;
    }
    .div-content iframe {
        width: 400px!important;
    }
}
@media (max-width: 640px) {
    .scroll {
        width: 460px;
    }
    .large-img img {
        width: 450px;
    }
    .div-content iframe {
        width: 350px!important;
    }
}
@media (max-width: 600px) {    
    .large-img img {
        width: 430px;
    }   
    .div-content iframe {
        width: 310px!important;
    }     
    /*---getquote1 page--*/
    .td-right, .td-right input, .td-right select, .td-right textArea {
        width: 250px;
    }   
    .new-content-tdsubmit input.formbx, .td-right input[type="radio"] {
        width: auto;
    }
}
@media (max-width: 580px) {
    .scroll {
        width: 456px;
    }
    .large-img img {
        width: 400px;
    }
    .div-content iframe {
        width: 270px!important;
    }
    .table-width h1 {
        font-size: 13px;
    }
    #___plusone_0 iframe, #___plusone_0 {
        width: 400px!important;
    }
    /*--show_info1--*/
    .iframe, .iframe iframe {
        width: 400px!important;
    }
}
@media (max-width: 563px) {
    .td-left, .td-left td, .td-left td a {
        font-size: 10px!important;
    }
    .scroll {
        width: 385px;
    }    
    .table-width h1 {
        font-size: 11px;
    } 
    .img_1 img {
        width: 270px;
    }
    .img_2 img {
        width: 140px;
    }    
    /*---getquote1 page--*/
    .td-right, .td-right input, .td-right select, .td-right textArea {
        width: 200px;
    }   
}
@media (max-width: 520px) {  
    .img_1 img {
        width: 250px;
    }
    .img_2 img {
        width: 130px;
    }  
    .large-img img, .scroll {
        width: 350px;
    }
    #___plusone_0 iframe, #___plusone_0 {
        width: 370px!important;
    }
    .div-content iframe {
        width: 250px!important;
    }    
    /*--browse-jobs1 page--*/
    .table-responsive {
        overflow-x: scroll;
        width: 300px;
    }
    /*--show_info1--*/
    .iframe, .iframe iframe {
        width: 350px!important;
    }
}
@media (max-width: 480px) {
    .img_1 img {
        width: 220px;
    }
    .img_2 img {
        width: 110px;
    }  
    #___plusone_0 iframe, #___plusone_0 {
        width: 300px!important;
    }
    .div-content iframe {
        width: 150px!important;
    }
    .large-img img, .scroll {
        width: 300px;
    }
    /*---getquote1 page--*/
    .td-right, .td-right input, .td-right select, .td-right textArea {
        width: 150px;
    }   
    /*--show_info1--*/
    .iframe, .iframe iframe {
        width: 300px!important;
    }
}
@media (max-width: 430px) {
    .img_1 img {
        width: 200px;
    }
    .table-width h1 {
        font-size: 10px;
    } 
    .scroll {
        width: 280px;
        font-size: 10px;
    }
    .large-img img {
        width: 280px;
    } 
    #___plusone_0 iframe, #___plusone_0 {
        width: 250px!important;
    }
    .symbol font {
        font-size: 10px;
    }   
    /*--browse-jobs1 page--*/
    .table-responsive {
        width: 250px;
    }
    /*--show_info1--*/
    .iframe, .iframe iframe {
        width: 260px!important;
    }
}
@media (max-width: 400px) {
    .img_1 img {
        width: 180px;
    }
    .img_2 img {
        width: 100px;
    } 
    .large-img img {
        width: 250px;
    }
    .symbol font {
        font-size: 8px;
    }    
    /*---getquote1 page--*/
    .td-right, .td-right input, .td-right select, .td-right textArea {
        width: 120px;
        font-size: 11px;
    }  
}
@media (max-width: 388px) {
    .large-img img, .scroll {
        width: 230px;
    }
    .ad-title font {
        font-size: 11px;
    }    
    /*---getquote1 page--*/
    .td-right, .td-right input, .td-right select, .td-right textArea {
        width: 100px;
        font-size: 10px;
    }  
    /*--show_info1--*/
    .iframe, .iframe iframe {
        width: 200px!important;
        height: 43px!important;
    }
}
@media (max-width: 380px) {
    .img_2 img {
        width: 90px;
    } 
    .img_1 img {
        width: 160px;
    } 
    #___plusone_0 iframe, #___plusone_0 {
        width: 230px!important;
    }
    .div-content iframe {
        width: 200px!important;
        margin-top: 8px;
    }
    /*--browse-jobs1 page--*/
    .table-responsive {
        width: 220px;
    }
}
@media (max-width: 360px) {    
    #___plusone_0 iframe, #___plusone_0 {
        width: 200px!important;
    }
    .large-img img, .scroll {
        width: 210px;
    }
    .symbol font {
        font-size: 7px;
    }
}
@media (max-width: 340px) {
    .img_2 img {
        width: 80px;
    }     
    /*---getquote1 page--*/
    .td-right, .td-right input, .td-right select, .td-right textArea {
        width: 95px;
    }  
}
